required.yes=Yes
required.comment=This entry is not required, do you want to enter it?
required.regex=Yes|No
required.advice=Your answer is not clear! Answer only "Yes" or "No"
prompt.text=Enter 
prompt.incorrect=Your input is incorrect. This should be 

ua.kpi.tef.controller.input.InputAddress.zipCode.comment=a zip code
ua.kpi.tef.controller.input.InputAddress.zipCode.regex=True
ua.kpi.tef.controller.input.InputAddress.zipCode.advice=True

ua.kpi.tef.controller.input.InputAddress.city.comment=True
ua.kpi.tef.controller.input.InputAddress.city.regex=True
ua.kpi.tef.controller.input.InputAddress.city.advice=True

ua.kpi.tef.controller.input.InputAddress.street.comment=True
ua.kpi.tef.controller.input.InputAddress.street.regex=True
ua.kpi.tef.controller.input.InputAddress.street.advice=True

ua.kpi.tef.controller.input.InputAddress.houseNumber.comment=True
ua.kpi.tef.controller.input.InputAddress.houseNumber.regex=True
ua.kpi.tef.controller.input.InputAddress.houseNumber.advice=True

ua.kpi.tef.controller.input.InputAddress.flatNumber.comment=True
ua.kpi.tef.controller.input.InputAddress.flatNumber.regex=True
ua.kpi.tef.controller.input.InputAddress.flatNumber.advice=True


ua.kpi.tef.controller.input.InputPersonName.lastName.comment=True
ua.kpi.tef.controller.input.InputPersonName.lastName.regex=1
ua.kpi.tef.controller.input.InputPersonName.lastName.advice=1

ua.kpi.tef.controller.input.InputPersonName.firstName.comment=True
ua.kpi.tef.controller.input.InputPersonName.firstName.regex=2
ua.kpi.tef.controller.input.InputPersonName.firstName.advice=2

ua.kpi.tef.controller.input.InputPersonName.middleName.comment=True
ua.kpi.tef.controller.input.InputPersonName.middleName.regex=3
ua.kpi.tef.controller.input.InputPersonName.middleName.advice=3


ua.kpi.tef.controller.input.InputRecord.fullName.comment=True
ua.kpi.tef.controller.input.InputRecord.fullName.regex=True
ua.kpi.tef.controller.input.InputRecord.fullName.advice=True

ua.kpi.tef.controller.input.InputRecord.nickName.comment=True
ua.kpi.tef.controller.input.InputRecord.nickName.regex=True
ua.kpi.tef.controller.input.InputRecord.nickName.advice=True

ua.kpi.tef.controller.input.InputRecord.comment.comment=True
ua.kpi.tef.controller.input.InputRecord.comment.regex=True
ua.kpi.tef.controller.input.InputRecord.comment.advice=True

ua.kpi.tef.controller.input.InputRecord.group.comment=True
ua.kpi.tef.controller.input.InputRecord.group.regex=True
ua.kpi.tef.controller.input.InputRecord.group.advice=True

ua.kpi.tef.controller.input.InputRecord.homePhoneNumber.comment=True
ua.kpi.tef.controller.input.InputRecord.homePhoneNumber.regex=True
ua.kpi.tef.controller.input.InputRecord.homePhoneNumber.advice=True

ua.kpi.tef.controller.input.InputRecord.cellPhoneNumber.comment=True
ua.kpi.tef.controller.input.InputRecord.cellPhoneNumber.regex=True
ua.kpi.tef.controller.input.InputRecord.cellPhoneNumber.advice=True

ua.kpi.tef.controller.input.InputRecord.additionalCellPhoneNumber.comment=False
ua.kpi.tef.controller.input.InputRecord.additionalCellPhoneNumber.regex=False
ua.kpi.tef.controller.input.InputRecord.additionalCellPhoneNumber.advice=False

ua.kpi.tef.controller.input.InputRecord.email.comment=True
ua.kpi.tef.controller.input.InputRecord.email.regex=True
ua.kpi.tef.controller.input.InputRecord.email.advice=True

ua.kpi.tef.controller.input.InputRecord.skype.comment=True
ua.kpi.tef.controller.input.InputRecord.skype.regex=True
ua.kpi.tef.controller.input.InputRecord.skype.advice=True

ua.kpi.tef.controller.input.InputRecord.addressModel.comment=True
ua.kpi.tef.controller.input.InputRecord.addressModel.regex=True
ua.kpi.tef.controller.input.InputRecord.addressModel.advice=True